* {
	margin:0px;
	padding:0px;

}

body {
	font: "ＭＳ ゴシック", "Osaka−等幅";
	text-align: center;
	background-image:url(img/back.jpg);	
	font-size: 14px;
	color: #660000;

}


img {
	border:none;

}

li {
	list-style:none;
}
	

#base {
	width:800px;
	padding:0;
	margin:0 auto;
	text-align: left;
	background-image: url(img/bg.jpg);
	background-repeat: repeat-y;	

}



/**ヘッダー**/




#head h1 a {
	background-image: url(img/head.jpg);
	background-repeat:no-repeat;
	display: block;
	line-height: 150px;
	width: 800px;
	text-indent: -9999px;
}


#head p {
	font-size: 12px;
	padding-left: 350px;
	padding-bottom: 10px;
	margin-top: -20px;	

}

#navi {
	background-image: url(img/navi.jpg);
	background-repeat: no-repeat;
	line-height: 21px;
	display: block;
	

}

#navi ul {
	padding-left: 260px;
	padding-bottom: 20px;


}


#navi li {
	float: left;

}

#navi li a {
	font-size:12px;
	color: #660000;
	text-decoration: none;

}


#navi li a:hover {
	font-size:12px;
	color: #660000;
	text-decoration: underline;

}


/**メイン**/

#main {

	width:800px;
}	



/**コンテンツ**/
#cont {
	float: right;
	width: 600px;	
}

#cont_box {
	padding:0px 50px 10px 10px;

}



#cont .txt_top {
	
background-image: url(img/txt_top.jpg);
background-repeat:no-repeat;
line-height: 11px;
display:block;
}

#cont .txt_botm {
	
background-image: url(img/txt_botm.jpg);
background-repeat:no-repeat;
line-height: 11px;
display:block;
}

#cont h2 {
	background-image: url(img/h2.jpg);
	background-repeat: no-repeat;
	line-height: 28px;
	font-size:16px;
	font-weight: bold;
	text-indent: 60px;
}

#cont p {
	line-height: 24px;
	padding: 0px 20px 0 20px;
	background-image: url(img/txt_mid.jpg);
}


#cont h3 {
	line-height: 24px;
	font-size: 14px;
	padding: 4px 20px 0 30px;
	background-image: url(img/h3.jpg);
}

.small {
	font-size: 12px;
	line-height: 20px;

}

.left {

	float: left;
	margin:5px 10px 5px 5px;
}

.right {

	float: right;
	margin:5px 5px 5px 10px;
}

#home {
	text-align: right;
	padding: 0 50px 0 20px;
}

#home a {

	font-size: 12px;
	text-decoration: none;
	color: #660000;

}


.home {
	text-align: right;
	padding: 0 50px 0 20px;
}

.home a {

	font-size: 12px;
	text-decoration: none;
	color: #660000;

}

.home a:hover {

	font-size: 12px;
	text-decoration: underline;
	color: #660000;

}




#home a:hover {

	font-size: 12px;
	text-decoration: underline;
	color: #660000;

}

#flasharea {

}

.mokuji a {
	padding-left: 12px;
	padding-right: 3px;
	font-size:12px;
	text-decoration: none;
	background-image: url(img/mokuji.gif);
	background-repeat: no-repeat;
	color: #660000;

}

.mokuji a:hover {
	padding-left: 15px;
	font-size:12px;
	text-decoration: none;
	background-image: url(img/mokuji.gif);
	background-repeat: no-repeat;
	color: #660000;
	text-decoration: underline;
}



/**サイドバー**/

#side {
	float: left;
	width: 200px;
}



#side_box {
	padding:0 0 0 50px;
}

#side_box ul{
	margin: 0px;
	padding: 0px;
}


#side_box li a {
	line-height: 28px;
	background-image:url(img/li.jpg);
	background-repeat: no-repeat;
	padding-left: 30px;
	text-decoration: none;
	font-weight: bold;
	font-size: 12px;
	color: #660000;
	display:block;
}


#side_box li a:hover {
	line-height: 28px;
	background-image:url(img/li_ov.jpg);
	background-repeat: no-repeat;
	padding-left: 30px;
	text-decoration: none;
	font-weight: bold;
	font-size: 12px;
	color: #FF0000;
	display:block;
}


#side_box p {
	font-size: 12px;
	background-color:#FFFF66;
	border: 1px solid #FF9900;
	margin-right: 3px;
	margin-top: 10px;
	padding: 5px;
	line-height: 20px;
}


#link {
	margin-left: 50px;
	margin-right: 50px;
	font-size: 10px;
	line-height: 14px;
}

#link a {
	
	color: #660000;
	font-size: 10px;
	text-decoration: none;

}

#link a:hover {
	color: #660000;
	font-size: 10px;
	text-decoration: underline;

}


/**フッター**/

#foot {
	background-image: url(img/foot.jpg);
	background-repeat:no-repeat;
	line-height: 61px;
}

/**相互リンクページ**/

#offer {
	background-image: url(img/txt_mid.jpg);
}

#offer table {
	border-top-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: solid;
	border-top-color: #CCCCCC;
	border-left-color: #CCCCCC;
	margin: 0px 20px 0px 20px;
}

#offer th {
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: none;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	padding: 10px;
}

#offer td {
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: none;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	padding: 10px;

}

.caution {
	font-size: 10px;
	color: #FF0000;

}



#linkarea {
	line-height: 24px;
	padding: 20px 20px 20px 20px;
	margin: 0px 0px 0px 0px;
	background-image: url(img/txt_mid.jpg);
}


#linkarea li {
	margin: 10px;
	list-style-type: decimal;
}


